[data-page-id="2943581"][data-id="738745702"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:30px;--indent-bottom:80px}[data-page-id="2943581"][data-id="738745702"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="2943581"][data-id="738745702"] .header-wrapper{--indent-top:10px;--indent-bottom:26.66666667px}

[data-page-id="2943581"] [data-id="272021242"]{--elementWidth:0px}
[data-page-id="2943581"] [data-id="405843786"]{--elementWidth:155px}
[data-page-id="2943581"] [data-id="808821391"]{--elementWidth:1005px}[data-page-id="2943581"] [data-id="808821391"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:600;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--lightColor);--currentColor:#121414;--gapX:6px;--gapY:3px;--textOpacityHover:1;--underlineSize:1px}
[data-page-id="2943581"] [data-id="860584659"]{--elementWidth:4px}
[data-page-id="2943581"] [data-id="929976795"]{--elementWidth:0px}


